/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #000;
}

body {
	color: #000;
	font-family:"proxima-nova",sans-serif;
	font-size:16px;
	font-weight:400;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Coordinate Styles
   ========================================================================== */

body.locked { overflow:hidden; }

/*
 * Top Bar
 */
#top-bar { background-color:#fff; background-color:rgba(255,255,255,0.7); padding-bottom:1rem; padding-top:1rem; position:absolute; top:0; left:0; right:0; z-index:20; }
#top-bar h1 { float:left; height:26px; margin:0; width:80px; }
#top-bar h1 a { background:url(../new_img/svg/play-logo.svg) no-repeat 0 0; background-size:contain; display:block; height:100%; width:100%; }

#top-bar nav { display:none; float:right; }
#top-bar nav ul { list-style:none; margin:0; padding:0; }
#top-bar nav ul li { float:left; margin-left:0.9375rem; }
#top-bar nav ul li:first-child { margin-left:0; }
#top-bar nav ul li a { color:#000; display:block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; line-height:26px; position:relative; text-decoration:none; text-transform:uppercase; z-index:5; }
#top-bar nav ul li a::before { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; bottom:49%; left:-10px; right:-12px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#top-bar nav ul li a::after { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; top:49%; left:-12px; right:-10px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#top-bar nav ul li a:hover::before,
#top-bar nav ul li a:hover::after,
#top-bar nav ul li.current_page_item a::before,
#top-bar nav ul li.current_page_item a::after { opacity:1; }

#top-bar a.menu-trigger { color:#000; display:block; float:right; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; line-height:26px; text-decoration:none; text-transform:uppercase; }
#site-navigation { background-color:#fff; background-clip:padding-box; overflow-y:scroll; opacity:0; padding-top:58px; position:fixed; top:0; bottom:0; left:0; right:0; z-index:-1; width:100%;
	-webkit-transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
	-o-transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
	transition: z-index 0s 0.75s ease-out, opacity 0.5s ease-out;
} 
#site-navigation.visible { z-index:15; opacity:1;
	-webkit-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

#site-navigation ul { list-style:none; margin:0; padding:0; }
#site-navigation ul li { padding-top:1.875rem; }
#site-navigation ul li:first-child { padding-top:0; }
#site-navigation ul li a { color:#000; display:inline-block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; position:relative; text-decoration:none; text-transform:uppercase; z-index:5; }
#site-navigation ul li a::before { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; bottom:49%; left:-10px; right:-12px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#site-navigation ul li a::after { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; top:49%; left:-12px; right:-10px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#site-navigation ul li.current_page_item a::before,
#site-navigation ul li.current_page_item a::after { opacity:1; }

/*
 * Home Page
 */
.sliding-banner { background-color:#000; height:380px; overflow:hidden; position:relative; }
.sliding-banner ul { height:100%; list-style:none; margin:0; padding:0; }
.sliding-banner ul li { background-position:center; background-repeat:no-repeat; background-size:cover; height:100%; }
.sliding-banner ul li img { opacity:0; }

.site-links { border-top:10px solid #fff; }
.site-links a.site-link { background-position:center; background-repeat:no-repeat; background-size:cover; display:block; height:220px; position:relative; }
.site-links a.site-link::after { background-color:#000; content:''; display:block; opacity:0; position:absolute; top:0; left:0; right:0; bottom:0; z-index:5;
	transition:opacity 0.3s ease-out;
}
.site-links a.site-link:hover::after { opacity:0.7; }
.site-links a.site-link img { opacity:0; }
.site-links a.site-link span.btn { background-color:#fff; color:#000; display:inline-block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; line-height:1; padding:0.5em 1em; position:absolute; top:50%; left:50%; text-transform:uppercase; white-space:nowrap; z-index:10;
	transform:translate(-50%,-50%);
}

.site-links .columns:nth-child(1) a.site-link { border-bottom:5px solid #fff; }
.site-links .columns:nth-child(2) a.site-link { border-bottom:5px solid #fff; border-top:5px solid #fff; }
.site-links .columns:nth-child(3) a.site-link { border-top:5px solid #fff; }

/*
 * Pages
 */
header.page-header { background-color:#78ff00; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative; }
header.page-header .row,
header.page-header .row .column,
header.page-header .row .column .title-position { height:100%; }
header.page-header .row .column .title-position { position:relative; z-index:10; }
header.page-header img { opacity:0; }

/** Who We Are Page **/
article.who-we-are-page header.page-header { height:380px; }
article.who-we-are-page header.page-header h1 { position:absolute; bottom:0; left:0; }
article.who-we-are-page header.page-header h1 span:nth-child(1) { border:2px solid #78ff00; background-color:#78ff00; color:#fff; }
article.who-we-are-page header.page-header h1 span:nth-child(2) { border:2px solid #78ff00; color:#78ff00; }
article.who-we-are-page header.page-header h1 span:nth-child(3) { border:2px solid #78ff00; background-color:#78ff00; color:#fff;
	transform:translateY(100%);
}

/** Page Rows **/
.page-row { }
.page-row.black-background { background-color:#000; color:#fff; }
.page-row.black-background a { color:#fff; }
.page-row.grey-background { background-color:#eeeeee; }
.page-row .green-box { background-color:#78ff00; color:#000; }

.page-row .columns.has-divider { position:relative; }
.page-row .columns.has-divider::before { background-color:#78ff00; content:''; display:block; position:absolute; left:-1px; top:3.125rem; bottom:3.125rem; width:2px; }

.content-row .row-content { margin-left:auto; margin-right:auto; padding-left:0.9375rem; padding-right:0.9375rem; }
.content-row .row-image { background-position:center; background-repeat:no-repeat; background-size:cover; height:100%; }
.content-row .row-image img { opacity:0; }

/** Timetable Page **/
article.timetable-page header.page-header { height:380px; }
article.timetable-page header.page-header h1 { position:absolute; bottom:0; left:0; }
article.timetable-page header.page-header h1 span:nth-child(1) { border:2px solid #78ff00; background-color:#78ff00; color:#fff; }
article.timetable-page header.page-header h1 span:nth-child(2) { border:2px solid #78ff00; color:#78ff00; }

.time-table table { width:100%; }
.time-table table td { border-bottom:1px solid #000; padding:0.625rem; }
.time-table table .tr_black td { background-color:#000; border-bottom:none; color:#fff; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; text-transform:uppercase; }
.time-table table td input { background-color:#eee; border:none; width:auto; }
.time-table table td input:hover,
.time-table table td input:focus { background-color:#78ff00; }

.content_block { background-color:#fafafa; padding:0.9375rem; }
.sep { height:0.9375rem; }

/** Talent Page **/
article.talent-page header.page-header { background-color:#fff; height:380px; position:relative; }
article.talent-page header.page-header h1 { position:absolute; top:50%; left:0;
	transform:translateY(-50%);
}
article.talent-page header.page-header h1 span:nth-child(1) { border:2px solid #78ff00; background-color:#78ff00; color:#fff; }
article.talent-page header.page-header h1 span:nth-child(2) { border:2px solid #78ff00; color:#78ff00;
	transform:translateY(100%);
}
article.talent-page header.page-header .banner-image { background-position:top center; background-repeat:no-repeat; background-size:cover; position:absolute; left:20%; top:0; right:0; bottom:0; z-index:0; }

.boxed-content { background-color:#78ff00; position:relative; }
.boxed-content .content-wrap { padding-left:0.9375rem; padding-right:0.9375rem; }
.boxed-content.white { background-color:#fff; border:5px solid #78ff00; }
.boxed-content.contact-box { margin-left:-5px; }

.client-row { background-color:#f5f5f5; }
.client-row .client-grid { display:flex; flex-wrap:wrap; justify-content:center; }
.client-row .client-grid .client-block { padding:5px; width:50%; }
.client-row .client-grid .client-block .client { height:100%; padding:30px; }
.client-row .client-grid .client-block .client img { display:block; height:auto; margin:0 auto; max-height:120px; max-width:100%; width:auto; }

/** Contact Page **/
article.contact-page header.page-header { height:380px; }
article.contact-page header.page-header h1 { position:absolute; bottom:0; left:0; }
article.contact-page header.page-header h1 span:nth-child(1) { border:2px solid #78ff00; background-color:#78ff00; color:#fff; }
article.contact-page header.page-header h1 span:nth-child(2) { border:2px solid #78ff00; color:#78ff00;
	transform:translateY(100%);
}

.contact-details h4 { margin-bottom:0; }
.contact-details h4 + p { margin-top:0; }

#location-map { height:360px; }

/*
 * Bottom Bar
 */
#bottom-bar { }
#bottom-bar h3 { font-size:1em; }
#bottom-bar ul { list-style:none; margin:0; padding:0.5em 0 0; }
#bottom-bar ul li a { display:block; position:relative; z-index:5; }
#bottom-bar ul li a::before { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; bottom:49%; left:-5px; right:-7px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#bottom-bar ul li a::after { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; top:49%; left:-7px; right:-5px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#bottom-bar ul li a:hover::before,
#bottom-bar ul li a:hover::after { opacity:1; }

#bottom-bar ul.social-list li { float:left; margin-left:0.9375rem; }
#bottom-bar ul.social-list li:first-child { margin-left:0; }
#bottom-bar ul.social-list li a { font-size:1.25em; }

#bottom-bar ul.connect-list li { display:inline-block; }
#bottom-bar ul.connect-list li a { font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; text-decoration:none; text-transform:uppercase; }

#bottom-bar ul.gform_fields { padding:0; }
#bottom-bar input { font-size:1em; margin:0 auto; max-width:300px; padding:0.5em; text-align:center; }
#bottom-bar .gform_footer { margin:0; text-align:center; }
#bottom-bar .gform_footer button.gform_button { background:transparent; border:none; border-radius:0; color:#000; display:inline-block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; height:auto; line-height:1; padding:0; position:relative; text-decoration:none; text-transform:uppercase; width:auto; }
#bottom-bar .gform_footer button.gform_button::before { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; bottom:49%; left:-5px; right:-7px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#bottom-bar .gform_footer button.gform_button::after { background-color:#78ff00; content:''; display:block; height:6px; opacity:0; position:absolute; top:49%; left:-7px; right:-5px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
#bottom-bar .gform_footer button.gform_button:hover::before,
#bottom-bar .gform_footer button.gform_button:hover::after,
#bottom-bar .gform_footer button.gform_button:focus::before,
#bottom-bar .gform_footer button.gform_button:focus::after { opacity:1; }
#bottom-bar img.gform_ajax_spinner { margin-left:3.75rem; left:50%; right:auto;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}

#bottom-bar .row:first-child { padding-bottom:1.875rem; }
#bottom-bar .legality { border-top:1px solid #000; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; padding-bottom:1.875rem; padding-top:1.875rem; text-transform:uppercase; }
#bottom-bar .legality.no-divider { border-top:none; }

/*
 * Layouts
 */
/*.outer-row { padding-left:0.625rem; padding-right:0.625rem; }*/

.content-area { padding-bottom:2.5rem; padding-top:2.5rem; }
.content-area.x2 { padding-bottom:5rem; padding-top:5rem; }
.content-area.bottom-x0 { padding-bottom:0 !important; }
.content-area.top-x0 { padding-top:0 !important; }

.divider,
.divider-small,
.divider-medium,
.divider-large { padding-top:1.875rem; }

/* ==========================================================================
   Typography
   ========================================================================== */

h1 { font-family:'decimaregular'; font-size:2.25em; font-weight:normal; letter-spacing:0.0675em; line-height:0.75; text-transform:uppercase; }
h1 span { display:inline-block; padding:0.875rem; }

h2 { font-family:'decimaregular'; font-size:1.5em; font-weight:normal; letter-spacing:0.0675em; line-height:1.4; text-transform:uppercase; }
h2.box-shadow { box-shadow:inset 0 -2px #000; display:inline; color:#000; }

address { font-style:normal; }

.decima { font-family:'decimaregular'; font-size:1em; font-weight:normal; letter-spacing:0.0675em; text-transform:uppercase; }
.underline { text-decoration:underline; }

span.strikethrough { display:inline-block; position:relative; z-index:5; }
span.strikethrough::before { background-color:#78ff00; content:''; display:block; height:6px; position:absolute; bottom:49%; left:-5px; right:-7px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
span.strikethrough::after { background-color:#78ff00; content:''; display:block; height:6px; position:absolute; top:49%; left:-7px; right:-5px; z-index:-1;
	transform:rotate(-2deg);
	transition:opacity 0.3s ease-out;
}
h2 span.strikethrough::before,
h2 span.strikethrough::after { height:10px; }
.green-box span.strikethrough::before,
.green-box span.strikethrough::after { background-color:#fff; }

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, p:first-child, ul:first-child, ol:first-child { margin-top:0 !important; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, p:last-child, ul:last-child, ol:last-child { margin-bottom:0 !important; }

@font-face {
    font-family: 'decimaregular';
    src: url('../new_fonts/tipografiaramis_-_decima-webfont.woff2') format('woff2'),
         url('../new_fonts/tipografiaramis_-_decima-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Links
   ========================================================================== */
a { color:#000; text-decoration:none;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
a:hover { color:#000; text-decoration:underline; }

/* ==========================================================================
   Forms
   ========================================================================== */

input, textarea, select, button { background-color:#fff; border:2px solid #eee; border-radius:0; color:#000; cursor:pointer; display:block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; text-transform:uppercase; margin:0; padding:1em; outline:none; text-shadow:none; width:100%;
  -webkit-appearance: none;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
input:hover, textarea:hover, select:hover { border-color:#78ff00; }
input:focus, textarea:focus { background-color:#78ff00; border-color:#78ff00; color:#000; }
textarea,
textarea[rows] { height:140px; }

select { /*background-image:url(../img/select-arrow.png); background-position:center right; background-repeat:no-repeat;*/ }
.generatedcontent select { background-image:none; }
.ginput_container_select { position:relative; }
.ginput_container_select::before { content:'\f107'; color:#000; display:block; font-size:1.5em; pointer-events:none; position:absolute; top:50%; right:1.563rem;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
	-webkit-transform:translateY(-50%);
			transform:translateY(-50%);
}

.hidden-label label { display:none !important; }

input[type="checkbox"], input[type="radio"] { background-color:#fff; border:2px solid #eee; float:left; height:20px; margin-right:0.625rem; width:20px;
-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none; }
input[type="radio"] {
 border-radius:50%;
}
input[type="checkbox"]:hover, input[type="radio"]:hover { border-color:#78ff00; }
input:checked { background-color:#000 !important; background-clip:content-box; border-color:#000 !important; outline:none; padding:4px; }

.ginput_container_checkbox li input + label,
.ginput_container_radio li input + label { color:#ccc; display:block !important; font-family:'decimaregular'; font-size:1.125em; letter-spacing:0.0675em; line-height:20px; margin-bottom:0; padding-left:30px; text-transform:uppercase;
transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; }
.ginput_container_checkbox li input + label:hover,
.ginput_container_radio li input + label:hover { color:#000; }
.ginput_container_checkbox li input:checked + label,
.ginput_container_radio li input:checked + label { color:#000; }

label { display:block; font-size:1em; font-weight:400; margin-bottom:0.625rem; }
input[type="text"] + label { display:block; }
.placeholder-support label.checkbox,
.placeholder-support label.inline { display:block; font-size:1.125em; font-weight:500; }
.gfield_description { font-size:0.875em; padding-top:0.625rem; }

.gform_wrapper ul li .ginput_container_checkbox { }
.gform_wrapper ul li .ginput_container_checkbox li {  margin-bottom:0; margin-top:0.625rem; }
.gform_wrapper ul li .ginput_container_checkbox li input + label { display:block; margin-bottom:0; }

.ginput_container_checkbox::before, .ginput_container_checkbox::after, .ginput_container_checkbox ul::before, .ginput_container_checkbox ul::after {
  content: ' ';
  display: table; }

.ginput_container_checkbox::after, .ginput_container_checkbox ul::after {
  clear: both; }

.gform_footer { clear:both; margin-top:1.875rem; position:relative; text-align:left; }
button.gform_button { background:#000; border:none; border-radius:0; color:#fff; display:inline-block; font-family:'decimaregular'; font-size:1em; letter-spacing:0.0675em; height:auto; line-height:1; padding:0.75em 1.5em; position:relative; text-decoration:none; text-transform:uppercase; width:auto; }
button.gform_button:hover,
button.gform_button:focus { background-color:#78ff00; color:#000; }

.gform_wrapper ul { font-size:1em; list-style:none; margin:0; padding:0; }
.gform_wrapper ul li { margin-bottom:0.9375rem; text-align:left; padding:0; }
.gf_clear { clear:both; }

::-webkit-input-placeholder { color:#ccc; }
:-moz-placeholder { color: #ccc; }
::-moz-placeholder { color: #ccc; }
:-ms-input-placeholder { color: #ccc; }

/** Warnings **/
.validation_error { display:none; }
.validation_message { display:none !important; }
.gfield_contains_required.gfield_error input,
.gfield_contains_required.gfield_error textarea,
.gfield_contains_required.gfield_error select,
.gfield_contains_required.gfield_error .jcf-select { background-color:#ff9999; }
.gfield_contains_required.gfield_error label { color:#ff0000 !important; }

.gform_confirmation_message { font-family:'decimaregular'; font-size:1.125em; letter-spacing:0.0675em; }

img.gform_ajax_spinner { height:30px; position:absolute; right:0; top:50%; width:30px;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}

.input_left,
.input_right,
.name_first,
.name_last,
.input_mid { display:block; }
.name_first { margin-bottom:0.9375rem; }
.gf_clear { clear:both; }

.gform_body::before, .gfield::before, .clear-multi::before, .gform_body::after, .gfield::after, .clear-multi::after, .gform_page::after {
  content: ' ';
  display: table; }

.gform_body::after, .gfield::after, .clear-multi::after, .gform_page::after {
  clear: both; }

/* Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 39.99em) {
	
	.time-table table { display:block; }
	.time-table table tbody { display:block; }
	.time-table table tbody tr { display:flex; flex-wrap:wrap; }
	.time-table table tbody tr.tr_black td:nth-child(1),
	.time-table table tbody tr.tr_black td:nth-child(3),
	.time-table table tbody tr.tr_black td:nth-child(4) { display:none; }
	.time-table table tbody tr td { width:100%; }
	.time-table table tbody tr td:nth-child(1),
	.time-table table tbody tr td:nth-child(2),
	.time-table table tbody tr td:nth-child(3) { border-bottom:none; padding-bottom:0; }
	.time-table table tbody tr.tr_black td:nth-child(2) { padding-bottom:0.625rem; }
	
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens - min-width 640px */
@media only screen and (min-width: 40em) {
	
	#top-bar { padding-bottom:2rem; padding-top:2rem; }
	#top-bar nav { display:block; }
	#top-bar a.menu-trigger { display:none; }
	
	.sliding-banner { height:620px; }
	.site-links .columns:nth-child(1) a.site-link { border-right:5px solid #fff; border-bottom:none; }
	.site-links .columns:nth-child(2) a.site-link { border-left:5px solid #fff; border-right:5px solid #fff; border-bottom:none; border-top:none; }
	.site-links .columns:nth-child(3) a.site-link { border-left:5px solid #fff; border-top:none; }
	
	article.who-we-are-page header.page-header { height:500px; }
	.content-row .row-content { max-width:83.3333333333%; padding-left:1.875rem; padding-right:1.875rem; }
	
	article.timetable-page header.page-header { height:500px; }
	article.timetable-page header.page-header h1 span:nth-child(2) {
		transform:translateY(100%);
	}
	.time-table table td { padding:0.9375rem; }
	
	.content_block { padding:1.875rem; }
	.sep { height:1.875rem; }
	
	article.talent-page header.page-header { height:500px; }
	.boxed-content .content-wrap { padding-left:1.563rem; padding-right:1.563rem; }
	.boxed-content.large .content-wrap { padding-left:3.75rem; padding-right:3.75rem; }
	.client-row .client-grid .client-block { width:33.33%; }
	
	#location-map { height:500px; }
	
	.content-area { padding-bottom:3.750rem; padding-top:3.750rem; }
	.content-area.x2 { padding-bottom:7.5rem; padding-top:7.5rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	
	.divider-small { padding-top:0; }
	
	.outer-row { padding-left:0.9375rem; padding-right:0.9375rem; }
	
	h1 { font-size:3em; }
	h2 { font-size:1.875em; }
	
	.input_left,
	.input_right,
	.name_first,
	.name_last,
	.input_mid { float:left; width:50%; }
	.input_left,
	.name_first { padding-right:0.9375rem !important; }
	.input_right,
	.name_last { padding-left:0.9375rem !important; }
	.name_first { margin-bottom:0; }

} @media only screen and (min-width: 40em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens - min-width 1024px */
@media only screen and (min-width: 64em) {
	
	#top-bar nav ul li { margin-left:1.875rem; }
	#top-bar nav ul li a { font-size:1.125em; }
	
	.sliding-banner { height:960px; }
	.site-links a.site-link { height:350px; }
	.site-links a.site-link span.btn { font-size:1.125em; }
	
	article.who-we-are-page header.page-header { height:720px; }
	.content-row .row-content { max-width:420px; }
	
	article.timetable-page header.page-header { height:720px; }
	.time-table table .tr_black td { font-size:1.125em; }
	
	article.talent-page header.page-header { height:720px; }
	.boxed-content { padding-top:100%; }
	.boxed-content .content-wrap { position:absolute; top:50%; left:0; right:0; 
		transform:translateY(-50%);
	}
	.client-row .client-grid .client-block { width:25%; }
	
	#location-map { height:690px; }
	
	.content-area { padding-bottom:5rem; padding-top:5rem; }
	.content-area.x2 { padding-bottom:10rem; padding-top:10rem; }
	.content-area.stop-small { padding-bottom:0; padding-top:0; }
	.content-area.stop-medium { padding-bottom:0; padding-top:0; }
	.content-area.stop-large { padding-bottom:0; padding-top:0; }
	
	.divider-medium { padding-top:0; }
	
	input, textarea, select, button, button.gform_button { font-size:1.125em; }
	
	h1 { font-size:4em; }
	.decima { font-size:1.125em; }

} @media only screen and (min-width: 64em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens - min-width 1440px */
@media only screen and (min-width: 90em) {
	
	.divider-large { padding-top:0; }
	
} @media only screen and (min-width: 90em) and (max-width: 97.500em) { } /* min-width 1441px and max-width 1560px, use when QAing xlarge screen-only issues */

/* XXLarge screens - min-width 1560px */
@media screen and (min-width: 97.500em) {
	
}


/* ==========================================================================
   Plugin Styles
   ========================================================================== */

/** Slider Controls **/
.flex-direction-nav { height:0; list-style:none; margin:0; padding:0; width:100%; }
.flex-direction-nav li { height:0; width:100%; }
.flex-direction-nav li a { background-color:transparent; border:1px solid #000; color:#000; display:block; height:100%; position:absolute; top:0; overflow:hidden; width:51px; text-align:center; z-index:50;
  -webkit-transition: background-color 0.3s ease-out, width 0.3s ease-out; 
     -moz-transition: background-color 0.3s ease-out, width 0.3s ease-out; 
       -o-transition: background-color 0.3s ease-out, width 0.3s ease-out; 
          transition: background-color 0.3s ease-out, width 0.3s ease-out;
}
.flex-direction-nav li a i { margin-top:-0.5em; position:absolute; top:50%; }
.flex-direction-nav li a.flex-next { border-right:none; right:-50px; }
.flex-direction-nav li a.flex-prev { border-left:none; left:-50px; }
.flex-direction-nav li a.flex-disabled { color:#999; cursor:not-allowed; }

.flex-direction-nav li a:hover { background-color:#000; color:#fff; }
.flex-direction-nav li a.flex-disabled:hover { background-color:transparent; color:#999; }

.flex-control-paging { height:15px; list-style:none; margin:0; padding:0 15px; position:absolute; bottom:1.875rem; left:0; right:0; text-align:center; width:100%; z-index:10; }
.flex-control-paging li { height:15px; display:inline-block; margin:0 5px; width:15px; }
.flex-control-paging li a { border:2px solid #fff; background-color:#fff; cursor:pointer; display:inline-block; height:15px; overflow:hidden; text-indent:999px; width:15px;
  -webkit-border-radius: 50%;
          border-radius: 50%; 
  background-clip: border-box;
}
.flex-control-paging li a:hover { background-color:#fff; }
.flex-control-paging li a.flex-active { background-color:transparent; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.1.0 - 2014
author:     Burocratik
website:    http://www.burocratik.com
* @preserve
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 170px;
    text-align: center; text-transform: uppercase; z-index:1500;
    background-color: #f25648; color: #ffffff;
}
* html #outdated{position: absolute;}
#outdated h6{font-size: 25px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-size: 12px; line-height: 12px; margin: 0;}
#outdated #btnUpdateBrowser{
    display: block; position: relative; padding: 10px 20px; margin: 30px auto 0; width: 230px; /*need for IE*/
    color: #ffffff; text-decoration: none; border: 2px solid #ffffff; cursor: pointer;
}
#outdated #btnUpdateBrowser:hover{color: #f25648; background-color:#ffffff;}
#outdated .last{position: absolute; top: 10px; right: 25px; width: 20px; height: 20px;}
#outdated #btnCloseUpdateBrowser{ border-bottom:none;
    display: block; position: relative; width: 100%; height: 100%;
    text-decoration: none; color: #ffffff; font-size: 36px; line-height: 36px;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}